Subject: Re: Transition to Research Group - An Update - Anshuman Shrivastava
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Mon, 22 Jan 2001 04:27:00 -0800 (PST)

Molly:  In order that I may proceed with the visa application for Mr. 
Anshuman Shrivastava, I will need from Enron's H.R. department, the following 
information:

a copy of a job offer letter/contract/assignment letter for his US position 
with US salary
a job description of the position in the US
a salary range for that position
CO# and Cost Center #

Please let me have this at your earliest convenience.

Many thanks
Margaret

   
	Enron North America Corp.
	
	From:  Molly Magee                           01/19/2001 06:08 PM

To: Margaret Daffin/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Transition to Research Group - An Update  

Once again, Margaret, we are in your debt.   Vince, let's get together some 
time next week and see where you would like us to go with this...

Molly

Margaret Daffin
01/19/2001 03:27 PM
To: Molly Magee/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Transition to Research Group - An Update  

Molly:  just to be sure that everyone understands, Anshuman cannot work in 
the US on a B1 visa - he can only come here for business meetings and 
training.

We will have to get him the L1 visa in order for him to work in the US.

Margaret

   
	Enron North America Corp.
	
	From:  Molly Magee                           01/19/2001 02:53 PM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Margaret Daffin/HOU/ECT@ECT 
Subject: Re: Transition to Research Group - An Update  

Thank you so much for the information, Vince.   I hope that you have a great 
weekend!

Molly

Vince J Kaminski
01/19/2001 02:39 PM
To: Molly Magee/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Transition to Research Group - An Update  

Molly,

I shall ask Sandeep to do it when he comes back from India next week.
I have just learned that Anshuman has B1 visa and he can start on a project 
as a person
delegated by Dhabol Power Company to Houston. To be absolutely above the line,
I would still arrange the L1 visa.

Vince

   
	Enron North America Corp.
	
	From:  Molly Magee                           01/19/2001 10:44 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Margaret Daffin/HOU/ECT@ECT 
Subject: Re: Transition to Research Group - An Update  

I agree that it makes sense to put the L1 in place.  There are several things 
we will need from you in order to start the visa process.   The first is a 
fairly detailed job description for Anshuman.  Secondly, we also need to know 
whether or not he will be in a managerial position here and/or managing a 
project.     If there is someone else in your group who can furnish this job 
description, just let me know and I will be happy to contact him/her.  

As for Sandeep, I have been told that he is a U.S. resident so there should 
be no problems with him.   Margaret Daffin will be contacting him to be 
absolutely sure.

Thanks,
Molly

Vince J Kaminski
01/19/2001 10:21 AM
To: Molly Magee/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Re: Transition to Research Group - An Update  

Molly,

Let's get L1 for Anshuman, just in case. I am sure he will stay here for a 
while
once  he comes. It is quite obvious Jeff Shankman will have to keep him 
longer,
given the priority of the project.

I assume there are no problems with Sandeep.

Thanks.

Vince

   
	Enron North America Corp.
	
	From:  Molly Magee                           01/19/2001 09:54 AM

To: Vince J Kaminski/HOU/ECT@ECT
cc: Margaret Daffin/HOU/ECT@ECT 
Subject: Re: Transition to Research Group - An Update  

Thank you for the update, Vince.  I have been working with Margaret Daffin 
with regard to Anshuman's visa status.   We will have to get an L1 visa in 
place before he can come to the United States, even in a temporary 
capacity.    Do you  want to move forward with that effort at this time, or 
is the possibility of him coming to the U.S. so remote that it wouldn't be 
worth the time and money right now?

Molly

Vince J Kaminski
01/19/2001 09:42 AM
To: Molly Magee/HOU/ECT@ECT
cc: Vince J Kaminski/HOU/ECT@ECT 
Subject: Transition to Research Group - An Update

Molly,

This is an update on Anshuman. Please, see below. It seems
that his transfer is not an issue for the time being.

We can put it on a back-burner till he gets here. 

Vince

P.S. The relevant section.

I also spoke about Anshuman, and there was resistance to his leaing for such 
a long time.  However, I have agreement from folks here to send him to 
Houston for a shorter stint on DPC budget.  I will try to finalize that 
before I leave.  I will call you in the evening to just chat.

---------------------- Forwarded by Vince J Kaminski/HOU/ECT on 01/19/2001 
09:45 AM ---------------------------

Sandeep Kohli@ENRON_DEVELOPMENT
01/19/2001 04:32 AM
To: Vince J Kaminski@ECT
cc:  
Subject: Transition to Research Group - An Update

Vince,

Just wanted to let you know that I had a meeting with Wade Cline (COO, Enron 
India), Neil McGregor (President, DPC), and Mohan Gurunath (CFO, DPC) today.  
Though I had already spoken to all of them earlier about my joining your 
group, today it became official, and all of them supported the move.  I 
explained to them what we would be doing, and the results expected from the 
Henwood study.

DPC would like to pay the costs for the study, and that was mentioned.  There 
maybe some tax issues etc. that need to be cleared, and other related issues 
that I would like to discuss with you, so I will leave them till I get to 
Houston.

I also spoke about Anshuman, and there was resistance to his leaing for such 
a long time.  However, I have agreement from folks here to send him to 
Houston for a shorter stint on DPC budget.  I will try to finalize that 
before I leave.  I will call you in the evening to just chat.

I am very thankful to you for giving the opportunity you have.  Things here 
have deteriorated dramatically over the last few weeks.  Morale is quite down 
due to many lay-offs.

I am really looking forward to returning to Houston, and the family!!

Regards,
Sandeep.